Subject: Re: [bitcoin-dev] Proposal: rewarding fees to next block miner

From: Gregory Maxwell <[email-masked]>
Date: Tue, 30 Jan 2018 01:59:48 +0000

On Mon, Jan 29, 2018 at 11:21 PM, Eric Voskuil <[email-masked]> wrote:
> Block space created by a miner is property that belongs to the miner, it
> can be sold or not sold.

That case would be stronger when there is no more subsidy, but we
collectively the uses of Bitcoin are currently paying miners around
$130k USD per block in the form of inflation for the job of honestly
complying with the Bitcoin protocol.

I don't think you can argue that they have any more right to do that
than any of us have a right to run software that invalidates their
coinbase outputs when they do; which would be the sort of retaliation
they might get targeted with.